// Key:Key, Value:数值

export default class M_StarLotteryBaseCFG {
  private static data =
      {"AwardMax":{"Key":"AwardMax","Value":100000}

      ,"DailyLimit":{"Key":"DailyLimit","Value":100}

      ,"TotalLimit":{"Key":"TotalLimit","Value":2800}

      ,"LogOpen":{"Key":"LogOpen","Value":1}

      ,"UsedChipRate":{"Key":"UsedChipRate","Value":2}

      ,"GameEventADD":{"Key":"GameEventADD","Value":10000}

      ,"MaxGameEvent":{"Key":"MaxGameEvent","Value":5}

      }// Key:Key, Value:数值


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}